.main {
    margin: 30px 0;
    position:relative;
    z-index:10;
}
.w {
    position:absolute;
    z-index:9;
    left:0;
    bottom:0;
}
.btn-lg {
    padding:15px 50px;
    border-radius: 5px;
    font-size:18px;
}
.btn-green {
    background-color:#24BE39;
    border-color:#24BE39;
    color:#fff;
    font-weight: bold;
}
.btn-green:hover {
    background-color:#34d349;
    border-color:#34d349;
    color:#fff;
}
.btn-green2 {
    background-color:#075311;
    border-color:#075311;
    color:#fff;
    font-weight: bold;
}
.btn-green2:hover {
    background-color:#0b5f17;
    border-color:#0b5f17;
    color:#fff;
}
.swiper-button-next:after,
.swiper-button-prev:after {
    color:#fff;
}
.swiper-pagination-bullet-active {
    background-color:#fff;
}